<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <div class="col-md-12">
        <!--col-md-12 start -->
      <fieldset data-ng-disabled="formSubmittedSuccessfully" class="fieldSetStyle">
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'START_DATE' | translate}}</label>
                        <input type="date" name="dubaiAppointmentStartDate" data-ng-model="dubaiGovtAppointmentInForm.dubaiAppointmentStartDate" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'END_DATE' | translate}}</label>
                        <input type="date" name="dubaiAppointmentEndDate" data-ng-model="dubaiGovtAppointmentInForm.dubaiAppointmentEndDate" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'POSITION' | translate}}</label>
                        <select name="dubaiAppointmentPosition" data-ng-model="dubaiGovtAppointmentInForm.dubaiAppointmentPosition" class="form-control form-input" data-ng-change="getSelectedValuePosition(dubaiGovtAppointmentInForm.dubaiAppointmentPosition)">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="Chair">{{'CHAIR' | translate}}</option>
                            <option value="First vice chair">{{'FIRST_VICE_CHAIR' | translate}}</option>
                            <option value="Second vice chair">{{'SECOND_VICE_CHAIR' | translate}}</option>
                            <option value="Member">{{'MEMBER' | translate}}</option>
                            <option value="Rapporteur">{{'RAPPORTEUR' | translate}}</option>
                            <option value="Board secretary">{{'BOARD_SEC' | translate}}</option>
                            <option value="Other">{{'OTHER' | translate}}</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div data-ng-if="flagOtherGovtAppoint" class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>Position (Other)</label>
                        <input type="text" name="dubaiGovtAppointOther" data-ng-model="dubaiGovtAppointmentInForm.dubaiGovtAppointOther" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'BOARD_COMMITTEE' | translate}}</label>
                        <input type="text" name="dubaiAppointmentBoard" data-ng-model="dubaiGovtAppointmentInForm.dubaiAppointmentBoard" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-4 col-md-offset-8">
                <div class="button-wrap text-right alignBtn">
                    <button type="button" data-ng-click="sendGovtFormData()" class="blue-btn ng-binding ng-scope">Save</button>
                </div>
            </div>
            </div>
        </div>
      </fieldset>
        <!--col-md-12 end -->

        <div  data-ng-if="data.dubaiGovtAppointments.length > 0" class="col-sm-12">
          <div class="table-responsive">
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                    <td width="22%">{{'START_DATE' | translate}}</td>
                    <td width="22%">{{'END_DATE' | translate}}</td>
                    <td width="22%">{{'POSITION' | translate}}</td>
                    <td width="22%">{{'BOARD_COMMITTEE' | translate}}</td>
                    <td width="12%">{{'DELETE' | translate}}</td>
                </tr>
              </thead>
              <tbody>
                <tr data-ng-repeat="record in data.dubaiGovtAppointments">
                  <td class="">{{record.dubaiAppointmentStartDate | date : "dd-MM-y"}}</td>
                  <td class="">{{record.dubaiAppointmentEndDate | date : "dd-MM-y"}}</td>
                  <td class="">{{record.dubaiAppointmentPosition}}</td>
                  <td class="">{{record.dubaiAppointmentBoard}}</td>
                  <td class="text-center">
                      <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index, 'dubaiGovtAppointments')"></i>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>


<!--wrapper-wrap heightAdjust start -->

